# Generated by Django 2.1.1 on 2018-11-07 04:18

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('appbaru', '0005_remove_modelstatus_date_created'),
    ]

    operations = [
        migrations.AddField(
            model_name='modelstatus',
            name='date_created',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
